Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Mothercare-BAH <[email-masked]>
To: [email-masked]
Date: Sun, 28 Aug 2022 16:24:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Your order 7383782635 has been delivered. We'd love to hear about your shopping experience. Let us know at: https://mothercare.app.link/ZPRZXCnBRsb

I don’t where you delivered my order as so far I didn’t receive any thing, it’s my first only shopping experience for me with you and I think it will be the last
Thanks ?

احصل على Outlook لـ iOS<https://aka.ms/o0ukef>
________________________________
من: ‏‏support=[email-masked] <support=[email-masked]> بالنيابة عن Mothercare <[email-masked]>
‏‏تم الإرسال: Sunday, August 28, 2022 6:02:15 PM
إلى: فاطمة فضل <[email-masked]>
‏‏الموضوع: How did you enjoy shopping with us?

Please let us know.

[mothercare logo]<https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_BH_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.mothercare&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
iPhone<https://itunes.apple.com/ae/app/id1161312755>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.mothercare&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>

Clothing<https://www.mothercarestores.com/bh/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_BH_en> Baby Gear<https://www.mothercarestores.com/bh/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_BH_en> Nursery & Feeding<https://www.mothercarestores.com/bh/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_BH_en> Toys<https://www.mothercarestores.com/bh/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_BH_en> Offers<https://www.mothercarestores.com/bh/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_BH_en>
We’d love your feedback.
Hi فاطمة فضل, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.
How likely are you to recommend MothercareStores.com to your friends?
0<https://www.mothercarestores.com/bh/en/nps/captureRating?npsRating=0&encdata=wqknQdXSuzkuil6bwoCZGglVLPz%2Fre1gPcYxNr5Md6A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_BH_en> 1<https://www.mothercarestores.com/bh/en/nps/captureRating?npsRating=1&encdata=wqknQdXSuzkuil6bwoCZGglVLPz%2Fre1gPcYxNr5Md6A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_BH_en> 2<https://www.mothercarestores.com/bh/en/nps/captureRating?npsRating=2&encdata=wqknQdXSuzkuil6bwoCZGglVLPz%2Fre1gPcYxNr5Md6A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_BH_en> 3<https://www.mothercarestores.com/bh/en/nps/captureRating?npsRating=3&encdata=wqknQdXSuzkuil6bwoCZGglVLPz%2Fre1gPcYxNr5Md6A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_BH_en> 4<https://www.mothercarestores.com/bh/en/nps/captureRating?npsRating=4&encdata=wqknQdXSuzkuil6bwoCZGglVLPz%2Fre1gPcYxNr5Md6A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_BH_en> 5<https://www.mothercarestores.com/bh/en/nps/captureRating?npsRating=5&encdata=wqknQdXSuzkuil6bwoCZGglVLPz%2Fre1gPcYxNr5Md6A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_BH_en> 6<https://www.mothercarestores.com/bh/en/nps/captureRating?npsRating=6&encdata=wqknQdXSuzkuil6bwoCZGglVLPz%2Fre1gPcYxNr5Md6A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_BH_en> 7<https://www.mothercarestores.com/bh/en/nps/captureRating?npsRating=7&encdata=wqknQdXSuzkuil6bwoCZGglVLPz%2Fre1gPcYxNr5Md6A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_BH_en> 8<https://www.mothercarestores.com/bh/en/nps/captureRating?npsRating=8&encdata=wqknQdXSuzkuil6bwoCZGglVLPz%2Fre1gPcYxNr5Md6A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_BH_en> 9<https://www.mothercarestores.com/bh/en/nps/captureRating?npsRating=9&encdata=wqknQdXSuzkuil6bwoCZGglVLPz%2Fre1gPcYxNr5Md6A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_BH_en> 10<https://www.mothercarestores.com/bh/en/nps/captureRating?npsRating=10&encdata=wqknQdXSuzkuil6bwoCZGglVLPz%2Fre1gPcYxNr5Md6A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_BH_en>
Not at all Likely[https://i1.lmsin.net/website_images/ae/nps/smiley-sad.png] Extremely Likely[https://i1.lmsin.net/website_images/ae/nps/smiley-happy.png]

Need help? Get in touch
[mailus]<https://www.mothercarestores.com/bh/en/write-to-us>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MothercareArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/mothercarearabia>

Reach out in 140 characters! We are @mothercarearabia.

[call]

Call us on 8000-1271
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.mothercarestores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_BH_en>  | Terms & Conditions<https://www.mothercarestores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_BH_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4790516